<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\PdfListen\GrafikListen\SendVhsInfoGrafikListen;


class SendVhsInfoGrafikListenController extends \Kufer\Web\KuferTools\Basis\DrucklistenAllgemein\Drucklisten\SendVhsInfoDruckListen\SendVhsInfoDruckListenAllgemeinController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new SendVhsInfoGrafikListenUseCase(
      $this->getRequestObj(),
      new \SessionOperations()
    );
  }
}